<Document>
	<TabDefs>
		<TabDef Title="RightNode.valtype" Type="3" />
		<TabDef Title="LeftNode.valtype" Type="3" />
		<TabDef Title="ELNode.type" Type="6" />
		<TabDef Title="LeftNode.type" Type="6" />
		<TabDef Title="BCLExpression.name" Type="6" />
		<TabDef Title="varscope.var" Type="6" />
		<TabDef Title="ELNode.text" Type="6" />
		<TabDef Title="LeftNode.text" Type="6" />
		<TabDef Title="RightNode.type" Type="6" />
		<TabDef Title="RightNode.text" Type="6" />
		<TabDef Title="ELNode.valtype" Type="3" />
	</TabDefs>
	<DataDefs>
		<BclDocument>
			<BCLExpression name="_材机人工审前价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.审前市场价不含税-人材机.审前预算价不含税" valtype="5">
								<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
									<varscope var="人材机.审前市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
									<varscope var="人材机.审前预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机人工审前市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机人工审前预算价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前预算价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
											<varscope var="人材机.审前预算价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机人工审前价差合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="(人材机.审前市场价不含税-人材机.审前预算价不含税)*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
											<varscope var="人材机.审前预算价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机人工核增核减市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机人工市场价合价" valtype="5" />
							<RightNode type="函数" text="_材机人工审前市场价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机人工核增核减预算价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机人工预算价合价" valtype="5" />
							<RightNode type="函数" text="_材机人工审前预算价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机机械审前价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.审前市场价不含税-人材机.审前预算价不含税" valtype="5">
								<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
									<varscope var="人材机.审前市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
									<varscope var="人材机.审前预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机机械审前市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机机械审前预算价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前预算价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
											<varscope var="人材机.审前预算价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机机械审前价差合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="(人材机.审前市场价不含税-人材机.审前预算价不含税)*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
											<varscope var="人材机.审前预算价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机机械核增核减市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机机械市场价合价" valtype="5" />
							<RightNode type="函数" text="_材机机械审前市场价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机机械核增核减预算价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机机械预算价合价" valtype="5" />
							<RightNode type="函数" text="_材机机械审前预算价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前价差含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.审前市场价含税-人材机.审前预算价含税" valtype="5">
								<ELNode type="变量" text="人材机.审前市场价含税" valtype="5">
									<varscope var="人材机.审前市场价含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.审前预算价含税" valtype="5">
									<varscope var="人材机.审前预算价含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前价差不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="人材机" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="简单计算式" text="人材机.审前市场价不含税-人材机.审前预算价不含税" valtype="5">
								<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
									<varscope var="人材机.审前市场价不含税" />
								</ELNode>
								<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
									<varscope var="人材机.审前预算价不含税" />
								</ELNode>
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前市场价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价含税" valtype="5">
											<varscope var="人材机.审前市场价含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前预算价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前预算价含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前预算价含税" valtype="5">
											<varscope var="人材机.审前预算价含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前预算价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前预算价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
											<varscope var="人材机.审前预算价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前价差合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="(人材机.审前市场价含税-人材机.审前预算价含税)*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价含税" valtype="5">
											<varscope var="人材机.审前市场价含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前预算价含税" valtype="5">
											<varscope var="人材机.审前预算价含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料审前价差合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="(人材机.审前市场价不含税-人材机.审前预算价不含税)*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前预算价不含税" valtype="5">
											<varscope var="人材机.审前预算价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料核增核减市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机材料市场价合价不含税" valtype="5" />
							<RightNode type="函数" text="_材机材料审前市场价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料核增核减市场价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机材料市场价合价含税" valtype="5" />
							<RightNode type="函数" text="_材机材料审前市场价合价_含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料核增核减预算价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机材料预算价合价不含税" valtype="5" />
							<RightNode type="函数" text="_材机材料审前预算价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机材料核增核减预算价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机材料预算价合价含税" valtype="5" />
							<RightNode type="函数" text="_材机材料审前预算价合价_含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机主材审前市场价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价含税" valtype="5">
											<varscope var="人材机.审前市场价含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机主材审前市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机主材核增核减市场价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机主材合价含税" valtype="5" />
							<RightNode type="函数" text="_材机主材审前市场价合价_含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机主材核增核减市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机主材合价不含税" valtype="5" />
							<RightNode type="函数" text="_材机主材审前市场价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机设备审前市场价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价含税" valtype="5">
											<varscope var="人材机.审前市场价含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机设备审前市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="round" valtype="5">
						<ELNode type="参数起始符号">
							<ELNode type="函数" text="sum" valtype="5">
								<ELNode type="变量" text="source" valtype="5">
									<varscope var="source" />
								</ELNode>
								<ELNode type="字符串" text="人材机" valtype="5" />
								<ELNode type="参数起始符号">
									<ELNode type="简单计算式" text="人材机.审前市场价不含税*人材机.审前数量" valtype="5">
										<ELNode type="变量" text="人材机.审前市场价不含税" valtype="5">
											<varscope var="人材机.审前市场价不含税" />
										</ELNode>
										<ELNode type="变量" text="人材机.审前数量" valtype="5">
											<varscope var="人材机.审前数量" />
										</ELNode>
									</ELNode>
								</ELNode>
							</ELNode>
						</ELNode>
						<ELNode type="变量" text="_工程费用小数位数" valtype="5">
							<varscope var="_工程费用小数位数" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机设备核增核减市场价合价_含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机设备合价含税" valtype="5" />
							<RightNode type="函数" text="_材机设备审前市场价合价_含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机设备核增核减市场价合价_不含税">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="参数起始符号">
						<ELNode type="减" text="-" valtype="5">
							<LeftNode type="函数" text="_材机设备合价不含税" valtype="5" />
							<RightNode type="函数" text="_材机设备审前市场价合价_不含税" valtype="5" />
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机合并主材审前数量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="主材" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="变量" text="主材.审前数量" valtype="5">
								<varscope var="主材.审前数量" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
			<BCLExpression name="_材机合并设备审前数量">
				<ELNode type="表达式序列" text="{" valtype="5">
					<ELNode type="函数" text="sum" valtype="5">
						<ELNode type="变量" text="source" valtype="5">
							<varscope var="source" />
						</ELNode>
						<ELNode type="字符串" text="设备" valtype="5" />
						<ELNode type="参数起始符号">
							<ELNode type="变量" text="设备.审前数量" valtype="5">
								<varscope var="设备.审前数量" />
							</ELNode>
						</ELNode>
					</ELNode>
				</ELNode>
			</BCLExpression>
		</BclDocument>
	</DataDefs>
</Document>
